/* Footer Styles
-------------------------------------------------------------- */
footer {
  background-color: #fff;
  position: relative;
  float:left;
  bottom: 0;
  width: 100%;
  padding-top: 50px;
  border-top:#efefef solid thin;
 }


.footer_logo {
  float: right; }

/* Footer Nav */

.footer_nav{

  width: 60%;
  float: left;


}

.contact{

  width: 20%;
  float: left;

}

footer .contact .header{

  color: #231F20;
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-transform: uppercase;

}

footer .contact .detail{

  color: #888A8C;
  font-size: 11px;
  margin: 0;
  padding: 0;

}


.footer_logo {
  float: right;

}

/**************/

.footer_block {
	  background-color:#FFF;
	    width:960px;
		 margin-right:auto!important;
	  margin-left:auto!important;
}


.footer-menus {
	font-family: "proxima-nova",sans-serif;
	text-align:left;
	float:left;
	  padding: 0;
	  background-color:#FFF;
	}

.footer-menus div {
	width:180px;
	float:left;
	padding:0px;	
	margin-left:10px;
}

.footer-menus ul {
	list-style:none;
	margin:0;
	padding:0;
}

.footer-menus ul li, .footer-menus ul li a {
	text-transform:uppercase;
	color: #3FAE29;
  font-size: 12px;
  line-height:16px;
  font-weight: 500;
  margin-bottom:10px;
  clear:both;
  display:block;
 
}

.footer-menus ul.sub-menu {
	margin-bottom:10px;
}

.footer-menus ul.sub-menu li , .footer-menus ul.sub-menu li a {
text-transform:none;
	color: #777;
  font-size: 12px;
  font-weight:300;
    margin-top:5px;
	margin-bottom:0px;

}

.footer-menus ul.footer-contact li  {
	margin-bottom:0px!important;
}

.footer-menus ul.footer-contact ul li   {
	line-height:18px;
}

.footer-menus ul.footer-contact li.contact-title {
 margin-top:7px!important;	
}




.navbar_footer{

  float: left;
  clear: both;
  width: 100%;

}

.navbar_footer ul{

  list-style: none;
  margin: 0;
  padding: 0;

}

.navbar_footer ul li{

  float: left;
  display:inline;
    width: 33%;


}

.navbar_footer ul li a {
	font-family: "proxima-nova",sans-serif;
  color: #231F20;
  color: #3FAE29;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;

}



.navbar_footer .sub-menu li{

  width: 100%;
  clear: both;

}


.navbar_footer .sub-menu li a{
    color: #888A8C;
    font-size: 12px;
    font-weight: 300;
    text-transform: capitalize;

}


@media (min-width: 1200px) {

}

@media (max-width: 992px) {
	
	.footer_block {
	  background-color:#FFF;
	    width:100%;
		 margin-right:auto!important;
	  margin-left:auto!important;
}




	
}

@media (max-width: 768px) {
	
	.footer-menus {
		margin-left:15%;
		
	}
	
	
.footer-menus div{
	width:100%;
	float:left;
	clear:right;
	margin:0;
	padding:0;
}

.footer_logo {
  float: right;
  display:block;
  width:100%;
  margin:20px;
  margin-bottom:20px;
	clear:both;
	text-align:right;
}

.footer_logo img {
margin:20px;	
}

.footer-menus ul li, .footer-menus ul li a {
	font-size:16px;
	line-height:20px;
		margin-top:10px;

}

.footer-menus ul.sub-menu li, .footer-menus ul.sub-menu li a {
	font-size:14px;
		line-height:18px;
		 margin-bottom:10px;
}


	
}
